/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/
/* Madhësia e të gjithë tekstit të pyetësorit */
body {
    font-size: 17px;
}

/* Teksti i pyetjeve */
.question-text,
.question-title-container,
.ls-question-help,
.question-wrapper {
    font-size: 18px;
}

/* Alternativat e përgjigjeve */
.answer-item,
.answer-item label,
.radio-item label,
.checkbox-item label {
    font-size: 17px;
}

/* Pyetjet me matricë / array */
.table,
.table td,
.table th,
.ls-answers,
.ls-label {
    font-size: 17px;
}

/* Fushat ku shkruhet tekst */
input,
textarea,
select {
    font-size: 17px;
}
/* Heq underline nga tekstet e pyetjeve dhe alternativave */
.question-text,
.question-title-container,
.answer-item,
.answer-item label,
.radio-item label,
.checkbox-item label,
.ls-label {
    text-decoration: none;
}